body.logged-in {
	margin-top: 32px;
}
.booking-inquiry .agree {
    margin-top: 48px !important;
}
.booking-inquiry input.input, .booking-inquiry select.select, .booking-inquiry textarea {
    color: #858585;
}
.booking-inquiry input.input::placeholder, .booking-inquiry select.select::placeholder, .booking-inquiry textarea::placeholder {
    color: #858585;
}
.page-template-homepage .searchform {
		top: -15px;
}
.video-slider .overlay {
    background: linear-gradient(180deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.1) 50%, rgba(0,0,0,0.4) 100%);
}
.video-slider .overlay {
    height: 99.2%;
}
.video-slider .overlay a {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.video-slider .overlay .video-title { 
	font-weight: 400;
 }
 .villabeat-page-template b, .villabeat-page-template strong {
 	font-weight: 600;
 }
.villabeat-page-template a {
  	color: #212529;
  	text-decoration: none;
}
.villabeat-page-template a:hover,
.villabeat-page-template a:active,
.villabeat-page-template a:focus {
	color: #ecb58d;
}
.page-template-booking-form .highlight-day a:not(.disable-day) {
    background: #f6f6f6;
}
.ui-state-default, .ui-widget-content .highlight-day .ui-state-default {
    color: black;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	color: #ffffff;
	border: 0;
	text-align: center;
}
.ui-datepicker-calendar td:hover a,
.ui-datepicker-calendar td:active a,
.ui-datepicker-calendar td:focus a {
	background-color: #383239!important;
	color: #ffffff;
}
.ui-datepicker-calendar .ui-state-active, .ui-datepicker-calendar .ui-widget-content .ui-state-active {
	background: #383239;
}


.villa-top-area .villa-overlay {
	cursor: pointer;
}
.villa-box .bottom-area .footer-area .price.uppon {
    position: relative;
    top: -8px;
}

.searchform.sticky .box-results {
	bottom: unset;
	top: 80px;
}
.searchform.sticky .search-box .box-opened {
	bottom: unset;
	top: 80px;
    width: 23.12%;
}
.searchform.sticky .box-results.category {
    width: 24.38%;	
}
.searchform.sticky .absPos {
	top: 75px;
}
.favorites-box .villas .box .bottom-area .price-box .price {
	font-size: 20px;
}
.favorites-box .villas .box .bottom-area .details .item {
	margin-top: 0;
}
.villabeat-page-template a.book {
	color: #ecb58d;
    text-decoration: none;
    font-weight: bold;
    font-size: 24px;
    text-decoration: underline;
}

.fixed-search a {
	height: 56px;	
	background-color: #968474;
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 991px) {
	.right-area .villa-box .bottom-area .footer-area .price {
		font-size: 18px
	}
	.lb-nav a.lb-prev, .lb-nav a.lb-next {
		opacity: 1;
	}
	.wpcf7-display-none {
		display: none;
	}
}
.tooltip-custom .tooltiptext {
    visibility: visible;
    width: 164px;
    background-color: #383239;
    color: #fff;
    text-align: center;
    border-radius: 0;
    font-size: 12px;
    padding: 0px 0;
    position: absolute;
    z-index: 1;
    right: 100%;
    top: 0px;
    display: none;
    height: 80px;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 0;
}
.shares {
    position: relative;
}
.socials .top-bar {
    color: #000;
    padding: 0px;   
}
.shares .dropdown-menu {
    padding: 0px 20px;
    min-width: 90px;
    top: 53px;
    text-align: center;
}
.shares .dropdown-menu a {
    vertical-align: middle;
    border: 1px solid rgba(0,0,0,0.01);
    padding: 3px;
    width: 22px;
    height: 22px;
    text-align: center;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    color: #000;
    font-size: 14px;
}

.shares .social-bx {
    margin: 0;
    padding: 0;
    list-style: none;
}
.shares .social-bx li {
    display: block;
    margin: 10px 0px;
}

.shares .social-bx li a {
    text-decoration: none;
}
.shares .social-bx li a span {
    display: none;
}
.mobile-area .fav {
    padding:0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-area .fav i, .destinations .mobile-area .fav i, .services .mobile-area .fav i, .about-us .mobile-area .fav i , .villabeat-sales .mobile-area .fav i, .single-villas_type .mobile-area .fav i{
    color: #ffffff;
    font-size: 24px;
}
.mobile .cookies-pref {
	bottom: 56px;
}
.mobile div.zopim {
    bottom: 57px!important;	
}
.mobile-area.fixed .fav i {
    color: #383239;
}
.mobile-area.fixed .inq .btn-inquiry i {
    color: #ffffff;
}

.page-template-villas-page .fixed-area-non-transp {
    height: 100px;
}

.services-mobile-section a, .services-section a {
    text-decoration: none;
}
.form-popup .submit-form {
    bottom: 0%;
}

.relative {
    position: relative;
    width: 100%;
    height: 100%;
}
.box-items .middle-area .selection {
    width: 100%;
}
.form-popup .top-area-actions .back, .form-popup .top-area-actions .close-action {
    width: 50%;
}
.form-popup .top-area-actions .close-action {
    text-align: right;
}
.box-items .top-area-actions {
    justify-content: flex-start;
}
.mobile-area .btn-inquiry {
    height: 100%;
    background-color: #ecb58d;
    margin-right: 0;
    padding: 0px 34px;
}
.mobile-area .favorite-mobile i {
    height: 100%;
    display: flex;
    align-items: center;   
}
.villa-box .bottom-area .footer-area .price.upon {
    font-size: 21px; position: relative;
    top: -7px;
}

.right-area .ajax-load {
    margin-top: -13px;    
}
.form-popup .search-box {
    width: 100%;
}

.mobile .villas-load {
    margin-top: 65px;
}

.mobile .button-area {
     margin-bottom: 90px;   
}
.mobile.category-villa-page .right-area .ajax-load {
    margin-top: 55px;
    height: 100%;
    top: 0;
}
.category-villa-page .mobile-area .fav i{
    color: #383239;
}
.category-villa-page .footer-section, .category-villa-page .f-bottom-area {
    display: none;
}
.mobile.page .booking-inquiry {
    margin-top: 65px;
}
.homepage.mobile .fav i {
    color:  #ffffff;
}

.mobile-area .fav i, .homepage.mobile .mobile-area.fixed .fav i {
    color:  #383239;
}
.mobile .main-section .more-content p {
    display: none;
}
span.call-action-mobile {
    flex-direction:column;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    align-items:center;
}
span.call-action-mobile a, span.call-action a {
    justify-content: center;
    text-decoration: none;
    color:  #ffffff;
    display:    flex;
    width:  100%;
    flex-wrap:  wrap;
}
@media (max-width: 340px) {
    .mobile-area .inquiry .btn-inquiry-text {
        font-size:  12px;
    }
}
.privacy-policy .villabeat-page-template {
    margin-top: 65px;
}
.main-section .details .item {
    width: 130px;
}
@media (min-width: 320px) {
    .col-at-12 {
         -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;       
    }
}
@media (min-width: 740px) {
    .col-at-6 {
         -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;       
    }
}

@media (min-width: 1600px) {
    .col-at-4  {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media (max-width: 1280px) and (min-width: 460px) {
	.villa-top-area img {
		width: 100%;
	}
}
.owl-destinations .background-image {
    height: 320px;    
}
.mobile .owl-destinations .center-action {
    width: 100%;
    height: 40px;
    font-size: 11px;
    margin-top: .5rem;    
}
.pages .bottom-area-content a.button-sales {
    display: flex;
    justify-content: center;
}
.favorites-box .villas .item.villa:last-child {
    margin-bottom: 120px;
}
.mobile.home .footer-logo {
    padding-top: 0;
}
.right-area .searchform .search-btn {
    width: 7.5%;
}
.brochure-pop-up {
    display: none;
    height: 100vh;
    position: fixed;
    z-index: 999999;
    background-color: #ffffff;
    width: 100%;
    left: 0;
    top: 0;
}
.favorites-box .box-area .top-area .close-favorites {
  font-size: 26px;  
}
.villas .remove-item {
    width: 34px;
    height: 34px;
}
.villas .remove-item i {
    font-size: 30px;
}
.fancybox-infobar {
    display: none!important;
    visibility: hidden!important;
}

#privacyModal button.close{
    width: auto;
    opacity: 1;
    position: absolute;
    margin: 0;
    right: 0;
    top: 0;
    line-height: 20px;
    font-size: 24px;
    font-weight: normal;
    display: flex;
    background-color: #ecb58d;
    color: #FFFFFF;
    letter-spacing: 3px;
    height: 52px;
    border: 0;
    align-items: center;
    justify-content: center;
    outline: 0;
}

#privacyModal {
    height: 90vh;
    margin-top: 3vh;
}

#privacyModal .footer-close{
    width: auto;
    margin-top: 0;
    display: flex;
    background-color: #ecb58d;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 36px;
    height: 52px;
    border: 0;
    align-items: center;
    justify-content: center;
    outline: 0;
}

.append-villas .hidden-box {
    display: none;
    flex-wrap: wrap;
    width: 100%;
}
.btn-top-area {
    display: flex;
    width:  100%;
}
.page-template-villas-page .prev-villas {
    height: 50px;
    width: 280px;
    border: 1px solid #968474;
    display: flex;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    align-items: center;
    justify-content: center;
    color: #968474;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 19px;
    text-decoration: none;
}
@media screen and (max-width:576px) {
footer.container-fluid.bg-brown.footer-section {
    padding-top: 10px;
}
.footer-icons {
  margin-top: 0;
    background: #f8f5f4;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_icon {
  padding: 10px;
}
.footer_icon.google-icon a img {
  max-width: 80%;
}
.footer_icon.tourism-icon img {
  max-width: 80%;
}
.footer_icon.cannes-icon {

}
.footer_icon.traveler-icon img{
  max-width: 90%;
}	
}
@media screen and (max-width: 991px) {
                                .google-maps-icons-top {
                                    position: static;
                                    background: #f8f5f4;
                                    left: 14px;
                                    width: 100%;
                                    display: flex;
                                    align-items: center;
                                    align-content: center;
                                    justify-content: center;
                                    max-height: 130px;
                                    margin-left: 16px;
                                    margin-right: 16px;
                                    padding-left: 0;
                                }
                                .google-maps-icons-top .footer_icon {
                                    padding: 5px;
                                }
                            }

.about-us-hm .about-us-img {
	width: 100%;
}